ERROR While upgrading to 2.0.8

Discussion in 'Installation/Configuration' started by adamluz, Aug 29, 2005.

  1. adamluz

    adamluz New Member

    I am getting the follow error which I did not get with 2.0.7

    In file included from sha512.c:44:
    /usr/include/stdlib.h:140: internal compiler error: Segmentation fault
    Please submit a full bug report,
    with preprocessed source if appropriate.
    See <URL:> for instructions.
    The bug is not reproducible, so it is likely a hardware or OS problem.
    make[2]: *** [sha512.o] Error 1
    make[2]: Leaving directory `/root/install_ispconfig/compile_aps/openssl-0.9.8/crypto/sha'
    make[1]: *** [subdirs] Error 1
    make[1]: Leaving directory `/root/install_ispconfig/compile_aps/openssl-0.9.8/crypto'
    make: *** [build_crypto] Error 1
    ERROR: Could not make OpenSSL

    This error occured after typing ./setup
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Remove the install_ispconfig directory, unpack the installer again and run the setup script again. Maybe that solves the error.
  3. adamluz

    adamluz New Member

    Your right, it seems that I never remembered to delete ISPConfig-2.0.7.tar.gz so when I downloaded ISPConfig-2.0.8.tar.gz and ran tar xvfz ISPConfig*.tar.gz it uninstalled wierd since I have two uninstalled. After deleting the directory and the extra file everything worked fine. Thanks

Share This Page